
Foreman - Feature #2434

Add debug script

04/26/2013 10:40 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Which we can run on foreman instance, smart proxy instance or backend services which will collect log and config file filtering out

sensitive data.

Associated revisions

Revision bd79f51a - 05/07/2013 03:55 AM - Lukas Zapletal

fixes #2434 - foreman-debug script

History

#1 - 05/07/2013 04:02 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Target version set to 1.2.0

https://github.com/theforeman/foreman/pull/555

#2 - 05/07/2013 08:01 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset bd79f51a4228fe2f9f457d9f99b66d2a08db926f.
